@charset "UTF-8";
/* CSS Document */

/* ACCORDION OVERRIDES
================================================== */
.panel-default {
    border-color: none;
}
.panel {
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.panel-default > .panel-heading {
    background-color: transparent;
    border-color: none;
    color: #7a0019;
}

.panel-title {
	line-height: .8;
	margin-bottom: 5px;
}

.panel-title a:hover,
.panel-title a:focus,
.panel-title a:active {	
	text-decoration: none;
	background: transparent;
}

ul.nav-plus {
	list-style-type: none;
	padding-left: 0;	
}

ul.nav-plus li {
	line-height: 1.25 !important;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: none;
	padding-left: 0;
}

ul.nav-plus li a {
	font-size: 15px;
	white-space: inherit;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
  padding-top: 5px;
  padding-bottom: 3px;
  display: block;
	border-bottom: none;
}

ul.nav-plus li a:hover,
ul.nav-plus li a:active,
ul.nav-plus li a:focus {
  background-color: rgba(52, 73, 94, 0.1);
  text-decoration: none;
	color: #404d5b;
}

ul.nav-plus h5 a {
	font-size: 15px;
	white-space: inherit;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
  padding-top: 5px;
  padding-bottom: 3px;
  display: block;
}

h5.nav-section a {
	font-size: 17px;	
	white-space: inherit;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
  padding-top: 5px;
  padding-bottom: 3px;
  display: block;
  border: none;
}

h5.nav-section a:hover,
h5.nav-section a:active,
h5.nav-section a:focus {
  background-color: rgba(52, 73, 94, 0.1);
  text-decoration: none;
	color: #404d5b;
}

#left-border-lg,
#left-border-md,
#left-border-sm {
	border-left: 1px #B7B7B7 dotted;
}

.menu-plus {
	font-size: 36px;	
	position: relative;
	top: 5px;
}

.panel-title > a {
    display: block;
    width: 100%;
	border: none;
}

@media only screen and (max-width: 980px) {
.nav-col {
	min-height: 320px;	
	margin-bottom: 20px;
}

#left-border-lg {
	border-left: none;	
}
}

@media only screen and (max-width: 767px) {
#left-border-md {
	border-left: none;	
}
}
